Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1639 - gdm/kdm doesn't accept input
Summary: gdm/kdm doesn't accept input
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86
Version: 1.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-20 12:53 UTC by witten
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-03-22 22:00:59 UTC


Attachments (Terms of Use)

Description witten 1999-03-20 12:53:14 UTC
In Redhat 5.9, when gdm starts up from runlevel 5, it
completely ignores keyboard input, which makes it rather
difficult to type in a username and password. Attempting to
switch to another virtual console (i.e., ctrl-alt-f1) does
nothing except bring up another gdm (screen flashes black
for a moment as if dropping to console, and then gdm
immediately comes up again). There's no way to get to the
console and switch back to runlevel 3, so the user is left
with no option but to reboot.

This problem also apparently happens with kdm, too. The
keyboard works fine at all other points: at the console, in
X, etc. Just not with kdm or gdm.


Note You need to log in before you can comment on or make changes to this bug.